﻿@font-face {
    font-family: MTNBrighterSans;
    src: url(../fonts/MTNBrighterSans-ExtraLight.otf);
    font-weight: lighter;
}

@font-face {
    font-family: mtn-light;
    src: url(../fonts/MTNBrighterSans-ExtraLight.otf);
    font-weight: lighter;
}


@font-face {
    font-family: MTNBrighterSans;
    src: url(../fonts/MTNBrighterSans-Regular.otf);
    font-weight: normal;
}

@font-face {
    font-family: MTNBrighterSans;
    src: url(../fonts/MTNBrighterSans-Light.otf);
    font-weight: 200;
}


@font-face {
    font-family: MTNBrighterSans;
    src: url(../fonts/MTNBrighterSans-RegularItalic.otf);
    font-weight: normal;
    font-style: italic;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}


body {
    background-color: #ebeef6;
    color: #3c4257;
}


.cover {
    background-image: url("../images/background.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    height: 90vh;
}
.uk-background-cover {
    /*    background-image: linear-gradient(#3D7EAA, #FFE47A);
*/ background-image: linear-gradient(#232526, #414345);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    height: 70vh;
}

.uk-text-left {
    text-align: left !important;
    color: #fff;
    margin: 0;
    margin-bottom: 15px;
}

.uk-text-left h3 {
    font-size: 36px !important;
    margin: 0;
    margin-bottom: 15px;
}

.index-btn {
    display: inline-block;
    text-transform: uppercase;
    text-align: center;
    line-height: 1.5em;
    font-size: 12px;
    padding: 21px 10px 19px;
    border: 1px solid;
    background-color: #fbb034;
}

.index-btn a {
    color: #fff;
}

.steps {
    background-color: #fbb034;
    border-top-left-radius: 80% 40%;
    border-top-right-radius: 80% 40%;
   
}

.steps .uk-card-title {
    color: #fbb034;
    
}

.steps .uk-card-default {
    background: black;
}

.steps .uk-card-default .uk-button-text {
    color: #fbb034;
}

.transactions {
    background: white;
}

.transactions .uk-card-title {
    color: #fbb034;
}



h3.uk-card-title {
    color: #fbb034;
}

p.text {
    font-size:medium;
}

.mtn-font {
    font-family: MTNBrighterSans !important;
    color: #000;
}

.uk-placeholder{
    border-width: 5px;
}

.mtn-logo {
    height: 30px;
    width: 30px;
    margin-top: 10px;
}

/*.mtn-card {
    border-top: 5px solid #ffd800;
    border-radius: 10px;
}*/

.yellow-bar {
    background: #fbb034 !important;
    font-weight: bold;
    font-family: MTNBrighterSans !important;
}

.uk-navbar-nav {
    color: black;
    min-height: 30px;

}

.uk-navbar-nav li a {
    color: black;
    text-transform: none;
    transition: none;
    transition-property: none;
    min-height: 30px;
   
    font-family: MTNBrighterSans !important;
}

.main{
    font-family: MTNBrighterSans !important;
}

.main h1  {
    font-family: MTNBrighterSans !important;
}

.logo-container {
    margin-bottom: 10px;
}

.content nav {
    background: #fff !important;
}

.logout-btn {
    background: #fff;
    color: #004264 !important;
    border-radius: 16px;
    font-size: 11px;
}

.initials-avatar {
    background: #f30;
    color: #fff;
    display: inline-block;
    padding: 8px 10px;
    border-radius: 4px;
    font-weight: 600;
    margin-right: 10px;
}

.yellow-bar uk-navbar-nav {
    font-weight: bold;
    font-family: MTNBrighterSans !important;
}

.yellow-bar uk-navbar-nav ul li {
    font-weight: bold;
    font-family: MTNBrighterSans !important;
}

.main-nav-items {
    margin: 10px 20px;
}

.main-nav-items ul li {
    font-family: MTNBrighterSans !important;
    font-weight: 300;
}

.main-nav-items .uk-nav-header {
    font-weight: bold;
    font-family: MTNBrighterSans !important;
}

.footer * {
    color: #ffffff;
    font-weight: lighter; 
}

.footer {
    background: #000000;
    margin-top: 40px;
}
    .footer p {
        margin: 0;
    }